*:not(h2, h3) {
  font-family: monospace;
  font-size: 14pt;
}

body {
  margin: 0;
  min-height: 100vh;
  width: 100vw;
  position: absolute;
}

a {
  color: inherit;

}

.padded {
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
  padding: 10px;
}

header {
  border-bottom: 2px solid #dddddd;
}

.heading {
  font-weight: bold;
  font-size: 20pt;
  margin: 15px 0px 15px 0px;
  text-decoration: inherit;
}

header>.padded {
  display: flex;
  justify-content: space-between;
}

.tea-grid-container {
  display: grid;
  grid-template-columns: 50% 50%;
  row-gap: 20px;
}

.tea-grid-container :first-child {
  grid-column-start: 1;
  grid-column-end: 3;
}

.block-heading {
  font-weight: bold;
  padding-bottom: 10px;
  padding-left: 5px;
}

.block td {
  padding: 0 5px 0 5px;
}

.preview-list {
  display: flex;
  justify-content: space-between;
  max-width: 100%;
  flex-wrap: wrap;
  gap: 20px;
  transform-style: preserve-3d;
}

.preview {
  width: 150px;
  height: 225px;
  border: 2px black solid;
  display: block;
  align-items: center;
  align-content: center;
}

.preview:hover {
  transform: perspective(700px) rotate3d(0, 1, 0, 25deg);
}

.preview>img {
  aspect-ratio: 1 / 1;
  display: block;
  border-bottom: 1px black solid;
  padding: 5px;
}

.preview>.card {
  padding: 5px;
  text-align: center;
}